body {
color: #2e3133;
background: #ffedab;
margin: 0;
padding: 12px;
font-feature-settings: "palt";
-webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none;
}

#mainwrapper {
margin: 0 30px;
}
#mainwrapper h1 {
text-align: center;
letter-spacing: 0.4em;
font-family: "Noto Serif JP", serif;
font-optical-sizing: auto;
font-weight: 200;
}
rt {
font-size: 0.3em; /* 文字サイズを大きく */
text-align: center;
letter-spacing: 0.9em;
}
.subtitle {
color: #006a6c;
text-align: center;
font-size: 1.8em; /* 文字サイズを大きく */
font-family: "Playwrite HR", cursive;
font-optical-sizing: auto;
font-weight: 100;
font-style: normal;
margin-bottom: 30px;
}
.maintext {
font-size: 0.8em; 
text-align: center;
}
#mainnoveltitle {
text-align: center;
margin-top: 30px;
}
#mainnoveltitle a {
text-decoration:none;
color: #2e3133;
}
.mainnoveltext2 a {
text-decoration:none;
color: #2e3133;
}
.maintext a {
text-decoration:none;
color: #006a6c;
}
.mainnoveltext {
font-size: 0.8em; 
text-align: center;
margin-top: 10px;
}
.mainnoveltext2 {
font-size: 0.8em; 
text-align: center;
margin-top: 10px;
margin-bottom: 30px;
}
/* カッコ */
#mainnoveltitle h2 {
position: relative;
line-height: 1.4;
padding:0.25em 1em;
display: inline-block;
text-align: center;
letter-spacing: 0.1em;
font-family: "Noto Serif JP", serif;
font-optical-sizing: auto;
font-weight: 200;
}
h2:before, h2:after { 
  content:'';
  width: 20px;
  height: 30px;
  position: absolute;
  display: inline-block;
}
h2:before {
  border-left: solid 1px #00a3a7;
  border-top: solid 1px #00a3a7;
  top:0;
  left: 0;
}
h2:after {
  border-right: solid 1px #00a3a7;
  border-bottom: solid 1px #00a3a7;
  bottom:0;
  right: 0;
}